## dput-siduction 1.0

=== debian/changelog ===
dput-siduction (1.0) unstable; urgency=medium

  * New siduction package - it just provide the upload configurations
    for the siduction repos and an upload  helper
  * Instead of enhance the former dput with sftp we use debian standard
    with scp

 -- Alf Gaida <agaida@siduction.org>  Sat, 04 Feb 2017 14:41:17 +0100
