=== debian/control ===
Source: dput-siduction
Section: devel
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends-Indep:
 debhelper (>= 10),
Standards-Version: 4.1.0
VCS-Git: git://git.siduction.org/packages/siduction-repository/dput-siduction
VCS-Browser: http://git.siduction.org/?p=packages/siduction-repository/dput-siduction.git
Homepage: https://code.launchpad.net/ubuntu/+source/dput 

Package: dput-siduction
Architecture: all
Depends:
 dput
Description: Siduction dput config and helper
 This package provide only the dput.cf for siduction and an additional
 helper for processing uploads directly after upload.
